Subject: Re: CCL:X-Window Emulators

From: [email-masked] (Peter Shenkin)
Date: Sun, 23 Feb 1997 16:42:13 -0500

> From [email-masked]  Sun Feb 23 09:07:58 1997
> Can someone recommend any X-Window Emulators for Pentium PCs that will
> support the following application programs running on SGI Indys, Indigos,
> and O2 workstations?
> 
> Cerius-2        Insight/Discover        Spartan         Sybyl
> Macromodel

For some of these, you need an emulator (Xserver) that will support
the GLX extensions and OpenGL.  I believe Hummingbird has such
a product.

MacroModel is still an IrisGL application, so the best you'll be
able to do is run our X version, which doesn't give you as many
graphics options as the GL version.  But it ought to work with about
any X emulator.

	Hope this helps,
	-P.

** Religion is OK, if practiced behind closed doors by consenting adults **
* Peter S. Shenkin; Chemistry, Columbia U.; 3000 Broadway, Mail Code 3153 *
** NY, NY  10027;  [email-masked];  (212)854-5143;  FAX: 678-9039 ***
MacroModel WWW page: http://www.cc.columbia.edu/cu/chemistry/mmod/mmod.html

---

From: [email-masked] (Hideyo Inouye)
Date: Mon, 24 Feb 1997 12:56:44 -0500

http://tnt.microimages.com/www/html/freestuf/mixdlfrm.htm

Some on the usenet talked about MI/X (free X server for the Mac and PC).
Re. performance I merely checked the gnuplot only between the Mac at home
and the Unix at lab. 

- h